html{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
span{
    color: green;
}

a:hover{
    background-color: rgb(97, 97, 97);
}

.title {
    background-color: rgb(180, 180, 180);
    display: block;
    padding: 1px;
}
    .title h1{
        margin-left: 5px;
    }

.subtitle {
    background-color: rgb(116, 116, 116);
    display: block;
    margin-top: 5px;
    
}
    .subtitle li{
        color: white;
        text-decoration: none;
        list-style: none;
    }
    .subtitle a,ul{
        color: white;
        text-decoration: none;
    }


.info{
    color: black;
    border: 1px solid black;
    border-left: solid rgb(0, 170, 0);
    border-right-style: dotted;
    border-top-style: dotted;
    border-bottom-style: dotted;
}
.info ul, li{
    color: black;
    list-style: circle;
}

.info span{
    font-style: italic;
}


.info h3{
    margin-left: 10px;
}

main h2{
    font-family: 'Times New Roman', Times, serif;
}

.info img{
    border: 1px solid #ddd;
    border-radius: 20px 70px 50px;
    padding: 5px;
    width: 150px;
    margin-left: 10px;
}
.experience1{
    margin-top: 20px;
    color: black;
    border: 1px solid black;
    border-left: solid rgb(0, 170, 0);
    border-right-style: dotted;
    border-top-style: dotted;
    border-bottom-style: dotted;
    border-bottom-color: rgb(0, 170, 0);
}
    .experience1 h3{
        margin-left: 10px;
    }

.experience{
    margin-left: 1%;
    display: block;
    width: 99%;
    margin-top: 2%;
    border-bottom: dotted;
    border-bottom-color: rgb(0, 170, 0);
}

.experience-date {
    color: black;
    display: inline-block;
    margin-left: 1%;
    width: 20%;
    font-weight: bold;
}

.experience-position{
    color: black;
    display: inline-block;
    width: 20%;
    margin-right: 10%;
    margin-left: -10%;
    color: rgb(0, 170, 0);
}
.experience-company{
    color: black;
    display: inline-block;
    margin-left: 3%;
    width: 20%;
}
.experience-city{
    color: black;
    display: inline-block;
    margin-left: 10%;
    width: 20%;
    font-style: italic;
}

.education1{
    margin-top: 20px;
    color: black;
    border: 1px solid black;
    border-left: solid rgb(0, 170, 0);
    border-right-style: dotted;
    border-top-style: dotted;
    border-bottom-style: dotted;
    border-bottom-color: rgb(0, 170, 0);
}

    .education1 h3{
        margin-left: 10px;
    }
.education {
    margin-left: 1%;
    display: block;
    width: 99%;
    margin-top: 2%;
    border-bottom: dotted;
    border-bottom-color: rgb(0, 170, 0);
}
.education-date{
    color: black;
    display: inline-block;
    margin-left: 1%;
    width: 20%;
    font-weight: bold;
}

.education-label{
    color: black;
    display: inline-block;
    margin-left: -10%;
    width: 25%;
    margin-right: 10%;
    color: rgb(0, 170, 0);
}
.education-school{
    color: black;
    display: inline-block;
    margin-left: -30px;
    width: 20%;
}

.education-city{
    color: black;
    display: inline-block;
    margin-left: 10%;
    width: 20%;
    font-style: italic;
}

.competence1{
    margin-top: 20px;
    color: black;
    border: 1px solid black;
    border-left: solid rgb(0, 170, 0);
    border-right-style: dotted;
    border-top-style: dotted;
    border-bottom-style: dotted;
    border-bottom-color: rgb(0, 170, 0);
}

.competence1 h3{
    margin-left: 10px;
}

.competence{
    margin-left: 5%;
}
.competence span{
    color: black;
}

.programacion{
    margin-right: 10px;
}
.ht{
    margin-right: 22px;
}
.bd{
    margin-right: -1px;
}

.competence-level{
    display: inline-block;
    width: 10%;
    height: 15px;
    background-color: gray;
}
.valuepro {
    width: 30%;
    height: 15px;
    background-color: green;
}
.valuehtml {
    width: 80%;
    height: 15px;
    background-color: green;
}

.valuedata {
    width: 60%;
    height: 15px;
    background-color: green;
}